Imports System
Imports System.Collections.Generic
Imports System.Windows.Forms

Namespace SiWiComMSI
	NotInheritable Class Program
		Private Sub New()
		End Sub
		''' <summary>
		''' The main entry point for the application.
		''' </summary>
		<STAThread()> _
		Private Shared Sub Main()
			Application.EnableVisualStyles()
			Application.SetCompatibleTextRenderingDefault(False)
			Application.Run(New SiWiComDevTool_Main())
		End Sub
	End Class
End Namespace
